body {margin:0px auto; padding:0px; clear:both; background:#f5f5f5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}

.clear {margin:0px auto; clear:both;}
.red {color:#FF0000;}
#container {margin:0px auto; padding:0px; clear:both; width:1000px;}

@font-face {
    font-family: 'bookman_old_styleregular';
    src: url('fonts-js/bookos-webfont.eot');
    src: url('fonts-js/bookos-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts-js/bookos-webfont.woff') format('woff'),
         url('fonts-js/bookos-webfont.ttf') format('truetype'),
         url('fonts-js/bookos-webfont.svg#bookman_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Top Start */
#top {margin:0px; background:#6b6a6e; clear:both;}
#top-container {margin:0px auto; padding:0px; clear:both; width:1000px;}

/* Top Tab Start */
#top-tab {margin:0px; padding:0px; float:left; width:420px;}
#top-tab ul {margin:0px; padding:0px;}
#top-tab ul li {margin:0px; padding:14px 23px; list-style:none; float:left; color:#fff; font-size:13px; text-align:center; text-shadow: 2px 2px 5px #000; background:url(images/link-break1.png) right #6b6a6e no-repeat; font-weight:bold;}
#top-tab ul li:hover {margin:0px; padding:14px 23px; list-style:none; float:left; color:#fff; font-size:13px; text-align:center; text-shadow: 2px 2px #000; /*background:url(images/bg3.png) no-repeat;*/ background:#424244; font-weight:bold;}
#top-tab ul li.select {margin:0px; padding:14px 23px; list-style:none; float:left; color:#fff; font-size:13px; text-align:center; text-shadow: 2px 2px #000; /*background:url(images/bg3.png) no-repeat;*/ background:#424244; font-weight:bold;}
#top-tab ul li a {text-decoration:none; color:#fff;}

/* Top Login Start */
#top-login {margin:0px; padding:8px 0px; float:right; width:520px;}
#top-login-input {margin:0px 8px 0 0; padding:4px 4px; background:#cccccc; -moz-box-shadow:inset 0 0 5px #000000; -webkit-box-shadow:inset 0 0 5px #000000; box-shadow:inset 0 0 5px #000000; font-size:11px; border:#434246 1px solid; border-bottom-left-radius:4px; border-top-left-radius:4px; border-bottom-right-radius:4px; border-top-right-radius:4px; width:175px; height:auto; float:left;}
#top-login-input input {margin:0px; padding:3px 0px; background:none; border:none; width:120px; height:auto; float:left; font-size:11px; text-shadow:2px 2px 5px #fff; color:#000;}
#top-login-input input.forgot {margin:0px; padding:2px 5px; background:#767676; border:none; width:auto; height:auto; color:#fff; font-size:11px; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; text-shadow:none; float:right;}
#top-login input.login {margin:2px 0px; padding:4px 6px; background: url(images/bg1.png) repeat-x; border:none; width:auto; height:auto; color:#000; font-size:11px; font-weight:bold; border:#434246 1px solid; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; text-shadow:none; float:left;}
#top-login input.login:hover {margin:2px 0px; padding:4px 6px; background: url(images/bg5.png) repeat-x; border:none; width:auto; height:auto; color:#000; font-size:11px; font-weight:bold; border:#434246 1px solid; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; text-shadow:none; float:left;}
#top-login input.signup {margin:2px 0px 2px 8px; padding:4px 6px; background: url(images/bg2.png) repeat-x; border:none; width:auto; height:auto; color:#fff; font-size:11px; font-weight:bold; border:#434246 1px solid; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; text-shadow:none; float:left;}
#top-login input.signup:hover {margin:2px 0px 2px 8px; padding:4px 6px; background: url(images/bg6.png) repeat-x; border:none; width:auto; height:auto; color:#fff; font-size:11px; font-weight:bold; border:#434246 1px solid; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; text-shadow:none; float:left;}

/* Main Link Start */
#links {margin:0px; padding:0px; clear:both;}
/*#links ul {margin:0px; padding:0px;}
#links ul li {margin:0px; padding:20px 25px; list-style:none; float:left; color:#363333; font-size:14px; background:url(images/link-break2.png) right no-repeat; line-height:25px;}
#links ul li a {margin:0px; padding:0px; color:#363333; font-size:14px; text-decoration:none;}
#links ul li a:hover {color:#0079c1; border-bottom:#0079c1 2px solid; padding-bottom:4px;}
#links ul li a.select {color:#0079c1; border-bottom:#0079c1 2px solid; padding-bottom:4px;}*/

/* Header Start */
#header {margin:0px; padding:0px; clear:both;}
#header img {margin:0px; padding:0px; clear:both; width:100%;}

/* Mid Start */
#mid {margin:0px auto; padding:0px; clear:both;}

#content {margin:0px; padding:0px; clear:both;}
#content h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular'; font-weight:bold;}
#content h1 span {color:#0093f0;}
#content p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}
#content ul {margin:0px; padding:0px;}
#content ul li {margin:0px; padding:0px 0 8px 15px; list-style:none; color:#000; font-size:12px; line-height:18px; background:url(images/img21.png) left top no-repeat;}
#content ul li a {color:#0093f0; text-decoration:none;}
#content ul li a:hover {color:#000; text-decoration:none;}

#content select {margin:0px 10px 0 0; padding:4px; background:#CCCCCC; color:#000; font-size:13px; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; border:none; width:auto; height: auto;}

/* Boxes Start */
#boxes {margin:0px; padding:0px; clear:both;}

#box {margin:0px 13px 15px 0; padding:0px 0px; float:left; width:235px; height:240px; background:#fff; border-bottom-left-radius:9px; border-top-left-radius:9px; border-bottom-right-radius:9px; border-top-right-radius:9px; border:#d4d4d4 1px solid; text-align:center;}
#box img {margin:0px; padding:0px; border-top-left-radius:9px; border-top-right-radius:9px;}
#box h2 {margin:0px; padding:10px 10px; color:#0093f0; font-size:18px; font-family: 'bookman_old_styleregular';}
#box h2 a {color:#0093f0; text-decoration:none;}
#box h2 a:hover {color:#000000; text-decoration:none;}

/* Serch Start */
#serchbox {margin:0px; padding:5px; clear:both; border:#c8c8c5 5px solid; border-bottom-left-radius:9px; border-top-left-radius:9px; border-bottom-right-radius:9px; border-top-right-radius:9px; height:75px;}
#serchbox-input {margin:0px; padding:13px 10px; background:#fff; border-bottom-left-radius:9px; border-top-left-radius:9px; border-bottom-right-radius:9px; border-top-right-radius:9px;}
.searchicon {margin:7px 10px; padding:0px; float:left; width:30px; height:30px;}
#serchbox-input input {margin:0px; padding:10px; color:#c8c8c5; font-size:22px; background:none; border:none; width:790px; height:auto; float:left;}
#serchbox-input input.searchbutton {margin:0px; padding:15px 25px; color:#cecece; font-size:12px; background:#f0f0ee; border:#e2e2e0 1px solid; width:auto; height:auto; float:right; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; float:right;}
#serchbox-input input.searchbutton:hover {margin:0px; padding:15px 25px; color:#000; font-size:12px; background:#f0f0ee; border:#e2e2e0 1px solid; width:auto; height:auto; float:right; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; float:right;}

/* Footer 1 Start */
#footer1 {margin:0px; padding:20px 0px; clear:both; background:#fff; border-top:#d5d5d5 1px solid;}
#footer1-left {margin:0px; padding:0px; float:left; width:510px;}
#footer1-right {margin:0px; padding:0px; float:right; width:345px;}

/* Favourite Packages Start */
#favourite-packages {margin:0px; padding:0px;}
#favourite-packages h2 {margin:0px; padding:0px 0 20px 0; color:#000; font-size:24px; font-family: 'bookman_old_styleregular';}
#favourite-packages ul {margin:0px; padding:0px;}
#favourite-packages ul li {margin:0px; padding:0px; list-style:none; float:left; color:#0093f0; font-size:13px; line-height:25px; width:255px;}
#favourite-packages ul li a {color:#0093f0; text-decoration:none;}
#favourite-packages ul li a:hover {color:#000; text-decoration:none; padding-left:1px;}

/* Footer 1 Text Start */
#footer1-text {margin:0px; padding:0px;}
#footer1-text h2 {margin:0px; padding:0px 0 20px 0; color:#000; font-size:24px; font-family: 'bookman_old_styleregular';}
#footer1-text p {margin:0px; padding:0px 0 15px 0; color:#000; font-size:12px; line-height:20px;}

/* Our Packages Start */
#our-packages {margin:0px; padding:0px;}
#our-packages h2 {margin:0px; padding:0px 0 20px 0; color:#000; font-size:24px; font-family: 'bookman_old_styleregular';}

/* Packages Box Start */
#package-box {margin:0px 0 0px 0; padding:0px;}
#package-box-left {margin:0px; padding:0px; float:left; width:78px; height:78px;}
#package-box-right {margin:0px; padding:0px; float:right; width:245px;}
#package-box-right h3 {margin:0px; padding:0px 0 5px 0; color:#0093f0; font-size:20px; font-family: 'bookman_old_styleregular';}
#package-box-right p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}

/* Footer 2 Start */
#footer2 {margin:0px; padding:40px 0px; clear:both; background:#525252;}
#footer2 p {margin:0px; padding:0px 0px; color:#fff; font-size:12px; text-align:center;}

#footer2-left {margin:0px; padding:0px; float:left; width:760px;}
#footer2-right {margin:0px; padding:0px; float:right; width:235px;}

/* Company Info Start */
#company-info {margin:0px 50px 0 0; padding:0px; float:left; width:155px;}
#company-info h2 {margin:0px; padding:0px 0 15px 0; color:#fff; font-size:18px; font-family: 'bookman_old_styleregular'; text-transform:uppercase;}
#company-info ul {margin:0px; padding:0px;}
#company-info ul li {margin:0px; padding:0px; list-style:none; color:#fff; font-size:12px; line-height:20px;}
#company-info ul li a {color:#fff; text-decoration:none;}
#company-info ul li a:hover {color:#fff; text-decoration: underline;}
#company-info ul li a.select {color:#fff; text-decoration: underline;}

/* Stag Do Start */
#stag-do {margin:0px; padding:0px; float:left; width:550px;}

/* Stag Do Destinations Start */
#stag-do-destinations {margin:0px; padding:0px; width:550px;}
#stag-do-destinations h2 {margin:0px; padding:0px 0 10px 0; color:#fff; font-size:18px; font-family: 'bookman_old_styleregular';}
#stag-do-destinations ul {margin:0px; padding:0px;}
#stag-do-destinations ul li {margin:0px; padding:0px 5px 0 0; list-style:none; color:#fff; font-size:12px; line-height:20px; float:left; width:220px;}
#stag-do-destinations ul li a {color:#fff; text-decoration:none;}
#stag-do-destinations ul li a:hover {color:#fff; text-decoration: underline;}

/* Stag Do Packages Start */
#stag-do-packages {margin:0px; padding:0px; width:550px;}
#stag-do-packages h2 {margin:0px; padding:0px 0 10px 0; color:#fff; font-size:18px; font-family: 'bookman_old_styleregular';}
#stag-do-packages ul {margin:0px; padding:0px;}
#stag-do-packages ul li {margin:0px; padding:0px 5px 0px 0; list-style:none; color:#fff; font-size:12px; line-height:20px; float:left; width:220px;}
#stag-do-packages ul li a {color:#fff; text-decoration:none;}
#stag-do-packages ul li a:hover {color:#fff; text-decoration: underline;}

/* Social Icon Start */
#social-icon {margin:0px; padding:0px; text-align:center; height:90px; display:block;}
#social-icon h4 {margin:0px; padding:0px 0 10px 0; color:#fff; font-size:18px; font-weight:bold; font-style:italic;}
#social-icon img {margin:0px 4px 0 0; padding:0px; float:left;}
#social-icon img:hover {opacity:0.4;}

/* Business Icon Start */
#business-icon {margin:0px; padding:0px; text-align:center;}

/* Contact Start */
#contact {margin:0px; padding:0px; clear:both;}
#contact h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular';}
#contact h1 span {color:#0093f0;}
#contact p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}

#contact-left {margin:0px; padding:0px; float:left; width:600px;}
#contact-right {margin:0px; padding:0px; float:right; width:350px;}

#contact-form {margin:0px; padding:0px;}
#contact-form label {margin:0px; padding:0px; color:#000; font-weight:bold; font-size:13px;}
#contact-form input {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#525252 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:255px; height:22px;}
#contact-form input:hover {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#0093f0 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:255px; height:22px;}
#contact-form select {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#525252 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:265px; height:24px;}
#contact-form select:hover {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#0093f0 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:265px; height:24px;}
#contact-form textarea {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#525252 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:255px; height:80px;resize:none;}
#contact-form textarea:hover {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#0093f0 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:255px; height:80px;resize:none;}
#contact-form input.go {margin:0px 0px 0 0; padding:4px 10px; background:#0093f0; font-size:12px; color:#000; font-weight:bold; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width: auto; height:auto; border:none;}

#contact-right-text {margin:0px; padding:0px;}
#contact-right-text h2 {margin:0px; padding:0 0 10px 0px; color:#000; font-size:20px; font-family: 'bookman_old_styleregular';}
#contact-right-text h2 span {color:#0093f0;}
#contact-right-text p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}
#contact-right-text p strong {color:#0093f0;}
#contact-right-text p a {color:#000; text-decoration:none;}
#contact-right-text p a:hover {color:#000; text-decoration: underline;}

/* Testimonial Start */
#testimonial {margin:0px; padding:0px; clear:both;}
#testimonial h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular';}
#testimonial h1 span {color:#0093f0;}

#testimonial-box {margin:10px 0px; padding:10px; clear:both; background:#fff; border:#525252 1px solid; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}
#testimonial-box:hover {margin:10px 0px; padding:10px; clear:both; background:#fff; border:#0093f0 1px solid; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}
#testimonial-box p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}
#testimonial-box p strong {margin:0px; padding:0px; color:#0093f0; font-size:12px; line-height:20px; font-style:italic;}

/* Product Start */
#product {margin:0px; padding:0px; clear:both;}
#product h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular';}
#product h1 span {color:#0093f0;}
#product h1 strong {margin:0px; padding:0px 0px; color:#0093f0; font-size:18px; font-family: 'bookman_old_styleregular';}

#product h4 {margin:10px 5px; padding:6px 0; color:#000; background:#0093f0; font-size:15px; text-align:center; width: auto; height:auto; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; float:left; display:block;}
#product h4:hover {margin:10px 5px; padding:6px 0; color:#000; background:#0280d0; font-size:15px; text-align:center; width:auto; height:auto; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; float:left; display:block;}
#product h4 a {color:#000; text-decoration:none;}

#product-package {margin:0px; padding:10px; background:#0093f0; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}
#product-package h2 {margin:0px; padding:0px 0px; color:#fff; font-size:20px; font-family: 'bookman_old_styleregular'; border-bottom:#fff 1px solid;}
#product-package ul {margin:10px 0px; padding:0px;}
#product-package ul li {margin:0px 10px 0 0; padding:0px 0 10px 0; list-style:none; float:left; width:200px; color:#fff; font-size:14px; font-family: 'bookman_old_styleregular';}
#product-package ul li a {color:#fff; text-decoration:none;}
#product-package ul li a:hover {color:#000; text-decoration:none;}

#product-details {margin:0px; padding:0px; clear:both;}

#product-details-left {margin:0px; padding:0px; width:400px; float:left;}
#product-details-left img {margin:0px; padding:0px; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}
#product-details-left h4 {margin:20px 130px; padding:6px 0; color:#000; background:#0093f0; font-size:15px; text-align:center; width:130px; height:auto; clear:both; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px;}
#product-details-left h4:hover {margin:20px 130px; padding:6px 0; color:#000; background:#0280d0; font-size:15px; text-align:center; width:130px; height:auto; clear:both; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px;}
#product-details-left h4 a {color:#000; text-decoration:none;}

#product-details-right {margin:0px; padding:0px; width:570px; float:right;}
#product-details-right-content {margin:0px; padding:0px;}
#product-details-right-content h3 {margin:0px; padding:0px 0px 10px 0; color:#0093f0; font-size:18px; font-family: 'bookman_old_styleregular';}
#product-details-right-content ul {margin:0px; padding:0px;}
#product-details-right-content ul li {margin:0px; padding:0px 0 8px 15px; list-style:none; color:#000; font-size:12px; line-height:18px; background:url(images/img21.png) left top no-repeat;}
#product-details-right-content ul li a {color:#0093f0; text-decoration:none;}
#product-details-right-content ul li a:hover {color:#000; text-decoration:none;}
#product-details-right-content p {margin:0px; padding:0px 0 10px 0; color:#000; font-size:12px; line-height:20px;}
#product-details-right-content p strong {margin:0px; padding:0px; color:#0093f0; font-size:12px; line-height:20px; font-style:italic;}


/* Package Start */
#package {margin:0px; padding:0px; clear:both;}
#package h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular';}
#package h1 span {color:#0093f0;}
#package h1 strong {margin:0px; padding:0px 0px; color:#0093f0; font-size:18px; font-family: 'bookman_old_styleregular';}

#package-details {margin:0px; padding:0px; clear:both;}

#package-details-left {margin:0px; padding:0px; width:400px; float:left;}
#package-details-left img {margin:0px; padding:0px; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}

#package-details-left h4 {margin:20px 130px; padding:6px 0; color:#000; background:#0093f0; font-size:15px; text-align:center; width:130px; height:auto; clear:both; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px;}
#package-details-left h4:hover {margin:20px 130px; padding:6px 0; color:#000; background:#0280d0; font-size:15px; text-align:center; width:130px; height:auto; clear:both; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px;}
#package-details-left h4 a {color:#000; text-decoration:none;}

#package-details-left input {margin:20px 130px; padding:6px 0; color:#fff; background:#0093f0; font-size:15px; font-weight:bold; text-align:center; width:130px; height:auto; clear:both; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; border:none;}
#package-details-left input:hover {margin:20px 130px; padding:6px 0; color:#fff; background:#0280d0; font-size:15px; font-weight:bold; text-align:center; width:130px; height:auto; clear:both; border-bottom-left-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; border:none;}


#package-details-right {margin:0px; padding:0px; width:570px; float:right;}
#package-details-right-content {margin:0px; padding:0px;}
#package-details-right-content h3 {margin:0px; padding:0px 0px 10px 0; color:#0093f0; font-size:18px; font-family: 'bookman_old_styleregular';}
#package-details-right-content h3 a {color:#0093f0; text-decoration:none;}
#package-details-right-content h3 a:hover {color:#0093f0; text-decoration: underline;}
#package-details-right-content h3 strong {color:#000;}
#package-details-right-content h3 strong a {color:#000; text-decoration:none;}
#package-details-right-content h3 strong a:hover {color:#000; text-decoration:underline;}

#package-details-right-content h4 {margin:0px; padding:0px 0px 10px 0; color:#0093f0; font-size:14px; font-family: 'bookman_old_styleregular'; text-align:right;}
#package-details-right-content h4 a {color:#0093f0; text-decoration:underline;}
#package-details-right-content h4 a:hover {color:#0093f0; text-decoration:none;}

#package-details-right-content ul {margin:0px; padding:0px;}
#package-details-right-content ul li {margin:0px; padding:0px 0 8px 15px; list-style:none; color:#000; font-size:12px; line-height:18px; background:url(images/img21.png) left top no-repeat;}
#package-details-right-content ul li a {color:#0093f0; text-decoration:none;}
#package-details-right-content ul li a:hover {color:#000; text-decoration:none;}
#package-details-right-content p {margin:0px; padding:0px 0 10px 0; color:#000; font-size:12px; line-height:20px;}
#package-details-right-content p strong {margin:0px; padding:0px; color:#0093f0; font-size:12px; line-height:20px; font-style:italic;}

/* User Register Start */
#user-register {margin:0px; padding:0px; clear:both;}
#user-register h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular';}
#user-register h1 span {color:#0093f0;}
#user-register p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}

#user-register-left {margin:0px; padding:0px; float:left; width:600px;}
#user-register-right {margin:0px; padding:0px; float:right; width:350px;}

#user-register-form {margin:0px; padding:0px;}
#user-register-form label {margin:0px; padding:0px; color:#000; font-weight:bold; font-size:13px;}
#user-register-form label a {color:#000; text-decoration:none;}
#user-register-form label a:hover {color:#000; text-decoration: underline;}

#user-register-form input {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#525252 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:300px; height:22px;}
#user-register-form input:hover {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#0093f0 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:300px; height:22px;}
#user-register-form select {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#525252 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:300px; height:24px;}
#user-register-form select:hover {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#0093f0 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:300px; height:24px;}
#user-register-form textarea {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#525252 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:300px; height:80px; resize:none;}
#user-register-form textarea:hover {margin:0px 0px 0 0; padding:0px 4px; background:#ececec; font-size:12px; border:#0093f0 1px solid; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width:300px; height:80px;resize:none;}
#user-register-form input.go {margin:0px 0px 0 0; padding:4px 10px; background:#0093f0; font-size:12px; color:#000; font-weight:bold; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width: auto; height:auto; border:none;}
#user-register-form input.go:hover {margin:0px 0px 0 0; padding:4px 10px; background:#0c9efb; font-size:12px; color:#000; font-weight:bold; border-bottom-left-radius:6px; border-top-left-radius:6px; border-bottom-right-radius:6px; border-top-right-radius:6px; width: auto; height:auto; border:none;}

/* My Account Start */
#my-account {margin:0px; padding:0px; clear:both;}

#my-account-left {margin:0px; padding:10px; float:left; width:400px;}
#my-account-right {margin:0px; padding:10px; float:right; width:500px;}

#my-account-left1 {margin:0px; padding:10px; float:left; width:400px; border:#c8c8c5 5px solid; border-bottom-left-radius:9px; border-top-left-radius:9px; border-bottom-right-radius:9px; border-top-right-radius:9px;}
#my-account-right1 {margin:0px; padding:10px; float:right; width:500px; border:#c8c8c5 5px solid; border-bottom-left-radius:9px; border-top-left-radius:9px; border-bottom-right-radius:9px; border-top-right-radius:9px;}

#my-account h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular'; font-weight:bold;}
#my-account h1 span {color:#0093f0;}
#my-account h2 {margin:0px; padding:0px 0px 10px 0; color:#0093f0; font-size:18px; font-family: 'bookman_old_styleregular';}
#my-account p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}
#my-account label {margin:0px; padding:0px; color:#000; font-weight:bold; font-size:13px;}
#my-account label strong {color:#0093f0;}
#my-account label a {color:#000; text-decoration:none;}
#my-account label a:hover {color:#000; text-decoration: underline;}
#my-account td a {color:#0093f0; font-weight:bold;}
#my-account td a:hover {color:#000; font-weight:bold; text-decoration:none;}

/* Search Start */
#searchpage {margin:0px; padding:0px; clear:both;}
#searchpage h1 {margin:0px; padding:40px 0px; color:#000; font-size:30px; font-family: 'bookman_old_styleregular';}
#searchpage h1 span {color:#0093f0;}

#searchpage-box {margin:10px 0px; padding:10px; clear:both; background:#fff; border:#525252 1px solid; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}
#searchpage-box:hover {margin:10px 0px; padding:10px; clear:both; background:#fff; border:#0093f0 1px solid; border-bottom-left-radius:8px; border-top-left-radius:8px; border-bottom-right-radius:8px; border-top-right-radius:8px;}
#searchpage-box p {margin:0px; padding:0px; color:#000; font-size:12px; line-height:20px;}
#searchpage-box p strong {margin:0px 0 0px 0; padding:0px 0 0px 0; color:#0093f0; font-size:14px; line-height:20px; font-style:italic;}
#searchpage-box p strong a {color:#0093f0;}
#searchpage-box p strong a:hover {color:#525252;}
